.content-wrapper {
  position:relative;
  overflow:hidden;
}
.sidebar-wrapper {
  position:relative;
  background:#f7f7f7;
  padding-right:30px;
}
.sidebar-wrapper:before {
  position:absolute;
  top:0;
  right:0;
  height:20000px;
  width:1000px;
  z-index:3;
  background:#f7f7f7;
  content:"";
}

.content {
  position:relative;
  background:#fff;
  padding-left:30px;
}
.content:before {
  position:absolute;
  top:0;
  left:100%;
  height:100%;
  width:1000px;
  z-index:4;
  background:#fff;
  content:"";
}

.sidebar-wrapper, .content {
  padding-top:60px;
  padding-bottom:50px;
}


.single .content p, .single .content li, .single .sidebar-wrapper p, .post-type-archive-education .content p {
  font-size:15.5px;
  color:#999999;
}

body.page-template-page-our-provider .parent-hidden {
  display:none !important;
}

.sidebar-wrapper .parent-page p {
  line-height:155%;
  margin-bottom:25px;
  font-family:'Lora';
  font-size:17px;
}

.sidebar-wrapper .parent-page h2, 
.sidebar-wrapper h2 {
  font-size:24px;
}

.content .parent-page h1, .content .parent-page h1 a {
color:#80bd01;
  display:block;
  font-family:Roboto;
  font-weight:300;
  font-size:23px;
}

.parent-page h1 {
  border-bottom:solid 1px #80bd01;
  margin-bottom:20px;
  padding-bottom:5px;
}

.content .parent-page h1 a {
  color:#444;
}

.content .parent-page h1 a:hover {
  color:#80bd01;
}
.content .parent-page p {color:#666;}

.content .parent-page .btn {
  float:right;
  height:45px;
  line-height:30px;
  font-family:lora;
  font-family: Roboto;
  font-size:16px;
  font-weight:500;
}
}
.content .parent-page h1 {
  border-bottom:solid 2px #80bd01;
  margin-bottom:25px;
}
.sidebar-wrapper > aside {
  position:relative;
  z-index:333;
}

.content p, .content li, .sidebar-wrapper p {
  color:#444;
  font-size:17px;
  line-height:170%;
}
.content h2, .sidebar-wrapper h2 {
  color:#80bd01;
  margin-bottom:21px;
}

.content li {list-style:disc;}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .sidebar-wrapper h2 {
	font-family: 'Lora', sans-serif;
	font-weight: normal;
}

.content ul {
  padding-left:19px;
  margin-bottom:20px;
}

.sidebar-wrapper .parent-page {
  padding-top:70px;
}

.sidebar-wrapper img {
  max-width:190px;
}
.treatments-footer {
  padding:40px 0px;
}
.treatments-footer p {
  color:#999;
  margin-bottom:0;
}

body.page-template-page-treatments .content {
background-color:transparent;
}
body.page-template-page-treatments .content:before {
display:none !important;
}


.treatment-content ul li {
  margin-bottom:8px;
  display:block;
}
.treatment-content ul li a {color:#444444;font-size:18px;background:#fff;display:block;padding:12px 15px;font-size:16.5px;}

.treatment-content ul li a:hover {background:#ebf1de;}

.treatment-content h2 {text-align:center;color:#80bd01;    font-family: 'Roboto', sans-serif;margin-bottom:35px;
}

.treatment-content h2 {
    font-family: 'lora', sans-serif;
    font-size: 23px;
    margin-bottom:40px;
  padding-bottom:40px;
    line-height:150%;
    position:relative;
}
.treatment-content h2:after {
background:#989898;
  position:absolute;
  width:100px;
  margin-left:-50px;
  left:50%;
  bottom:-1px;
  content:"";
  height:2px;
}
body.page-template-page-contact table td {
padding:10px !important;font-size:16px;}


.header-top p, .header-top .cta p a {
  font-size:15px;
  color:#666666;
}

.appointments-cta p a, .appointments-cta p, .appointments-cta > p > a {
  color:#fff !important;
}
.appointments-cta p a {color:#80bd01 !important;font-size:20px !important;}
.header-top .cta {
  float:left;
  padding-top:14px;
}
.appointments-cta {
  padding-top:10px !important;
  padding-bottom:1px;
  float:right !important;
}

ul.video-testimonial {
  margin-left:-15px;
}

ul.video-testimonial li {
  width:25%;
  padding:0px 15px;
  float:left;
}

ul.video-testimonial li a {
  background:#fff;
  display:block;
  position:relative;
}
ul.video-testimonial li a .caption {
  padding:10px 15px;
}
ul.video-testimonial li a .caption p {
color:#999;
font-size:17px;
}

ul.video-testimonial li a i.fa {
  color:#fff;
  font-size:90px;
  position:absolute;
  top:106px;
  margin-top: -45px;
  left: 50%;
  margin-left: -38px;
}

ul.video-testimonial li a i.fa:before {
  content:"\f01d";
}

.text-testimonial h3 {font-size:30px;font-weight:600;color:#444;}
.text-testimonial p {font-size:22px;font-weight:300;color:#444;}

.text-testimonial .col-sm-9 p {font-size:17px;font-weight:400;color:#999;}

.text-testimonial .btn {float:right;margin-top:20px;height:45px;line-height:31px;margin-bottom:30px;}

.text-testimonial .col-sm-3.text-right {
  position:relative;
}

.text-testimonial .col-sm-3.text-right:after {
  position:absolute;
  right:0px;
  content:"";
  height:120px;
  width:2px;
  background:#80bd01;
  top:0;
}

.education-content .sidebar-wrapper {
  padding-top:0;
}

.education-content .sidebar-wrapper:after {
  position:absolute;
  top:0;
  right:0;
  height:120px;
  width:1000px;
  z-index:4;
  background:#262626;
  content:"";
}

.widget_search .search-form {
  padding-right:50px;
}
.widget_search .search-form label input.search-field {
  border-radius:6px;
  border:none;
  width:100%;
}

.widget_search .search-form .search-submit {
  border-radius:6px;
}

.education-content .sidebar-wrapper h2.widget-title {
  display:none !important;
}

.widget ul li::before {
  display:none;
}

.widget ul li a {
  color:#80bd01;
  font-weight:bold;
  font-size:20px;
}

.modal i.fa.fa-close {
	position:absolute;
	right:0px;
	top:0px;
	font-size:18px;
	cursor:pointer;
	z-index:9999999;
	color:#517ab2;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	padding-left:2px;font-size:20px;
	top:-10px;
	right:-10px;
	background:#80bd01;
	color:#fff;
    border-radius: 50%;
	text-align:center;
	font-size:15px;
}
.video.modal i.fa.fa-close {
	top:-20px;
	right:-20px;
}
.video .modal-dialog{margin:0;position:absolute;top:50%;left:50%}.video .modal-body{overflow-y:auto}.modal-footer{margin-top:0}@media (max-width: 767px){.video .modal-dialog{width:100%}}
.modal-open {
	padding-right:0 !important;
}

.conference img {display:inline-block;margin-right:10px;margin-bottom:12px;max-width:220px}

.page-template-page-provider .content h2 {
	font-size:22px;
}

.page-template-page-provider .content h1 {
    color:#444;
    display:block;
    font-family:Roboto;
    font-weight:300;
    font-size:23px;
    border-bottom: solid 1px #80bd01;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.page-template-page-provider .sidebar-wrapper h2 {
  border-bottom: solid 1px #ddd;
  margin-bottom:15px;
  padding-bottom:5px;
  display:inline-block;
}
.page-template-page-provider .sidebar-wrapper p {
  line-height:175%;
}

.page-template-page-provider .content h2 {
  margin-top:30px;
  padding-top:30px;
  border-top:solid 1px #ddd;
}

.sidebar-treatment ul li a {
  font-size:17px;
  line-height:170%;font-family:roboto;
  font-weight:400;
  border-bottom:solid 1px transparent;
}
.sidebar-treatment ul li.active a {
 border-bottom:solid 1px #262626;
  color:#262626;
}

.post-type-archive-education .navbar-nav li:nth-child(5) a {border-bottom:solid 1px #ddd;}
.post-type-archive-testimonial .navbar-nav li:nth-child(4) a {border-bottom:solid 1px #ddd;}
.post-type-archive-treatments .navbar-nav li:nth-child(3) a {border-bottom:solid 1px #ddd;}

.search .content h2 a {
color: #80bd01;
margin-bottom: 21px;
  font-family: 'Lora', sans-serif;
font-weight: normal;
}
.stc.hours p {
  white-space:nowrap;
}

section.surgery-center p {
    font-size: 17px;
    line-height: 140%;
}
section.surgery-center ul li {
	 font-size: 17px;
    line-height: 140%;
	list-style:disc;
}

.stc.hours h4, .stc.hours p {
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
}

.home .stc-map iframe {
    padding-top: 10px;
}